## ttf-komatuna 20090805

=== debian/changelog ===
ttf-komatuna (20090805-1) unstable; urgency=low

  * Initial release (Closes: #521246) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 14 Dec 2009 09:29:31 +0900
