=== debian/control ===
Source: ttf-komatuna
Section: fonts
Priority: extra
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.3
Homepage: http://www.geocities.jp/ep3797/modified_fonts_01.html
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-komatuna/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-font/#_packages_ttf-komatuna_

Package: ttf-komatuna
Architecture: all
Depends: ${misc:Depends}
Description: modified Konatu and M+fonts, Komatuna
 Komatuna font is based on two font families - Kanji for Konatu font and 
 Alphabet/Hiragana/Katakana and Full width alphabet for M+ fonts.
 .
 It consists of
  * Komatuna
  * Komatuna P
