## ttf-komatuna 20100114

=== debian/changelog ===
ttf-komatuna (20100114-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - set "Standars-Version: 3.8.4" without changes 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Feb 2010 21:47:22 +0900
