=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh  $@

override_dh_compress:
	dh_compress -XREADME_Japanese.txt
