## ttf-komatuna 20101113

=== debian/changelog ===
ttf-komatuna (20101113-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - update upstream URL
  * debian/control:
    - set "Standars-Version: 3.9.1" without changes 
    - update my email address and remove DM related stuff.

 -- Hideki Yamane <henrich@debian.org>  Sat, 29 Jan 2011 16:10:27 +0900
