=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: fonts
 Priority: extra
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
-DM-Upload-Allowed: yes
+Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.geocities.jp/ep3797/modified_fonts_01.html
 Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-komatuna/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-font/#_packages_ttf-komatuna_
